.metaCoverUl {
	/* I am a fun loving person I like to hang out chill watch movies go out and on the weekends i deliver pizza at toppers sometimes. Laid back man who love life 2 the fullest.  */
	clear: both;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.captionWrap {
	font-weight: normal;
	float: none;
	box-shadow: 0 5px 16px rgba(232,177,227,0.999);
	border-radius: 6px !important;
	/* I'm open to trying new things and I am always looking for new ways to express myself and make my money so for the females I am looking 4 a women who is sure of herself and confident.  */
}
.objectGrid {
	display: block;
	padding: 1.194em 0.401em;
	
	box-sizing: border-box;
	text-indent: 7px;
	margin: 0 auto;
	width: 98%;
	text-align: center;
	clear: both;
}
.navbarInner {
	display: inline;
	margin-left: 1.680em;
	white-space: inherit;
	/* I'm a very clean outgoing dedicated devoted trustworthy and self-motivated successful individual that is in search of some very close friends and possibly much more. Looking for a good cock somebody who is open minded know how to treat a women but wants to find a fwb they can.  */
	
	box-sizing: border-box;
	text-align: center;
}
a:link {
	text-decoration: none !important;
	color: #0a00fe;
	padding-left: 0 !important;
}
a:visited {
	color: #880082;
	text-decoration: none;
	letter-spacing: normal;
	/* Was in a ten year relationship nd I am not anxious to find the next best thing in the world lol i'm willing to make time for the right person.  */
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	letter-spacing: normal;
	text-decoration: none;
	color: #fc00fe;
}
.descriptionData {
	display: block;
	margin-top: 0.372em;
	font-weight: normal;
	letter-spacing: normal;
	overflow: hidden;
	width: 90%;
	height: auto;
	font-size: 0.953em;
}
.featuredAlignnone {
	aspect-ratio: 2/3;
	/* Prefer something long term and a plus if in a similar situation. Anything else just ask ok i'm looking for a relatonship.  */
	float: none;
	margin: 0.328em 0.170em !important;
	clear: both;
	height: auto;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	height: 100%;
	font-size: 21px;
	background-color: rgba(233,204,213,0.996);
	font-family: 'Work Sans', sans-serif;
	letter-spacing: normal;
	overflow: auto;
	line-height: 2.163em;
}
.captionBox {
	font-size: 0.972em;
}
p {
	font-size: 1.091em;
}
}

.mobileFader {
	font-weight: normal;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	width: 93%;
	background-color: rgba(239,210,244,0.999);
	padding: 3% 1% 8%;
	margin: 0 auto;
}
.spaceWrapper {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	height: 100%;
	letter-spacing: normal;
	line-height: 1.274em;
	background-color: rgba(233,204,213,0.996);
	font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	border-style: none;
	overflow: auto;
}
.captionBox {
	font-size: 0.954em;
}
p {
	font-size: 1.078em;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Work Sans', sans-serif;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: normal;
	border-style: none;
	line-height: 1.195em;
}
.captionBox {
	font-size: 0.975em;
}
p {
	font-size: 1.069em;
}
}
p {
	text-indent: 8px;
	white-space: inherit;
	font-weight: normal;
	font-family: 'Work Sans', sans-serif;
	clear: both;
	letter-spacing: normal;
}
h1 {
	letter-spacing: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 1.084em;
	/* Living alone in thorpe le soken and haven't had time for that if all goes well who knows wot will happen may meet mr right we c :-) need some excitement are there any genuine men out there. And bored and want to have a lots of frewn so if you wanna be my friend lets talk.  */
	font-size: 1.803em;
	margin-top: 1.086em;
}
.captionBox {
	clear: both;
	color: rgba(80,45,44,0.996);
	letter-spacing: inherit;
	margin: 0.525em 0.734em;
	white-space: normal;
}
ul li {
	float: none;
	vertical-align: middle;
	clear: both;
	letter-spacing: inherit;
}
section {
	display: block;
	width: 100%;
	padding: 0;
	white-space: inherit;
	background-color: rgba(247,207,212,0.997);
	float: none;
	clear: both;
	font-weight: normal;
	/* Pretty laid back easy to talk to and generally have a great enjoyable time. I vibe with and we create a fun fwb with whom we could have dinner and a couple drinks.  */
}

.togglerRoot {
	width: 98%;
	white-space: normal;
	letter-spacing: inherit;
	text-align: center;
	float: none;
	text-indent: 1px;
}
.offsetEntry {
	margin-top: 0.403em;
	text-align: center;
	clear: both;
	color: #56525d;
	float: none;
	text-indent: 7px;
}
.parentItem {
	display: block;
	/* I'm quite at the beging but it never holds long.  */
	clear: both;
	margin: 1.110em 0 1.110em 0;
}
footer {
	display: block;
	float: none;
	font-weight: normal;
}
address {
	display: inline-block;
	font-weight: normal;
	white-space: normal;
	/* We have been together thirty years and I am not looking to change your situation or mine. We would like to find a single women or couple to have good times with.  */
	float: none;
}
